# -*- encoding: utf-8 -*-
# stub: ronn-ng 0.10.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ronn-ng".freeze
  s.version = "0.10.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/apjanke/ronn-ng/issues", "changelog_uri" => "https://github.com/apjanke/ronn-ng/blob/main/CHANGELOG.md", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/apjanke/ronn-ng" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Andrew Janke".freeze]
  s.date = "2024-10-16"
  s.description = "Ronn-NG builds manuals in Unix man page and HTML format from Markdown. Ronn-NG is a modern, maintained fork of the original Ronn.".freeze
  s.email = "floss@apjanke.net".freeze
  s.executables = ["ronn".freeze]
  s.extra_rdoc_files = ["LICENSE.txt".freeze, "AUTHORS".freeze]
  s.files = ["AUTHORS".freeze, "LICENSE.txt".freeze, "bin/ronn".freeze]
  s.homepage = "https://github.com/apjanke/ronn-ng".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--line-numbers".freeze, "--inline-source".freeze, "--title".freeze, "Ronn".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.7".freeze)
  s.rubygems_version = "3.5.16".freeze
  s.summary = "Builds man pages from Markdown".freeze

  s.installed_by_version = "3.5.16".freeze if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_runtime_dependency(%q<kramdown>.freeze, [">= 2".freeze, ">= 2.1".freeze])
  s.add_runtime_dependency(%q<kramdown-parser-gfm>.freeze, [">= 1".freeze, ">= 1.0.1".freeze])
  s.add_runtime_dependency(%q<mustache>.freeze, [">= 1".freeze])
  s.add_runtime_dependency(%q<nokogiri>.freeze, [">= 1".freeze, ">= 1.14.3".freeze])
  s.add_development_dependency(%q<rack>.freeze, [">= 2".freeze, ">= 2.2.3".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 13".freeze, ">= 13.0.3".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, [">= 1".freeze, ">= 1.25.1".freeze])
  s.add_development_dependency(%q<rubocop-rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<sinatra>.freeze, [">= 2".freeze, ">= 2.2.3".freeze])
  s.add_development_dependency(%q<test-unit>.freeze, [">= 3".freeze, ">= 3.2.7".freeze])
end
